[
  {
    "requiredFiles": [
      "../_base/unitdatas_.json"
    ]
  },
  {
    "uid": "recruitable_female_base",
    "inherits": "FEMALE_BASE",
    "defaultAnimations": "unarmed",
    "voiceAndDialogues": "default",
    "character": {
      "name": "Female Recruit"
    },
    "stats": {
      "physicalAttack": 2,
      "specialAttack": 3,
      "lustAttack": 3,
      "HP": 4,
      "resist": 0,
      "lust": 5,
      "cantDie": true
    },
    "outfits": [
      "head_female",
      "body_female",
      "mini_sailor_suit_skirt",
      "mini_sailor_suit_top",
      "mini_sailor_suit_leg",
      "wrestling_suit_arm",
      "hair_f_11",
      "hair_b_2"
    ]
  },
  {
    "uid": "recruitable_male_base",
    "inherits": "MALE_BASE",
    "defaultAnimations": "unarmed",
    "character": {
      "name": "Male Recruit"
    },
    "voiceAndDialogues": "m_voice1",
    "stats": {
      "HP": 10,
      "outfit": 10,
      "lust": 20,
      "cantDie": true
    },
    "outfits": [
      "head_male",
      "body_male",
      "hair_f_6",
      "hair_b_13",
      "penis_male",
      "boxer_male"
    ]
  }
]